@charset "utf-8";
/* CSS Document */
.clearfix:after{content:".";display:block;font-size:0;height:0;clear:both;visibility:hidden}
.clearfix{display:block}

body, html {
margin: 0; padding: 0;

}

body {
	background: #8fbb3f;
	font-family: arial, verdana,  sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #525252;
	}

p {}
a {color: #8fbb3f;}
a:hover {color: #f79c41;}

h1, h2, h3 {
	font-family: 'Gentium Basic', serif;
    font-style: normal;
    font-weight: 600;
	color: #476a32;
	}

h1 {
	margin: 10px 0px 10px 0px;
	font-size: 2.5em;
	padding-bottom: 0px;
	line-height: 1.1;
	width:650px;
	}
h2 {
	background-color: #8FBB3F;
    color: white;
    font-size: 1.5em;
    margin-bottom: 10px;
    margin-top: 25px;
    padding-left: 10px;
	}
h3 {
	font-size: 1.25em;
	margin-bottom: 0px;
	margin-top: 15px;
line-height: 1.2;
	}
	h4{
	font-size: 1.25em;
	font-weight:normal
	}
h4 a{
font-size: 1.2em;
	margin-bottom: 0px;
	margin-top: 15px;
line-height: 1.2;
text-decoration:none;
font-weight:normal;
}
h5 {}

hr {
	border: 0;
	border-bottom: 1px dotted #766a5e;
	background: transparent;
	}

.clear {clear: both;}
.center {text-align: center; margin: 15px;}
.right {float: right;}
.left {float: left;}

.image { border: 3px solid #d2cac1; margin: 5px 15px;}
.image.right {margin-right: 0px;}
.image.left {margin-left: 0px;}

/* -----------------
SECTIONS
--------------------*/
#container {
	width: 100%;/*960px;*/
	text-align:center;
}
.header_container{
	background: url("../images/header_bg5.jpg") no-repeat;
	background-position:center top; 
	height:395px;
	border-bottom:7px solid #f79c41;
}
.footer_container{
	background: #6a737a url("../images/footer_bg.png") repeat-x;
	height:137px;
	border-top:7px solid #f79c41;

}
.header_container, .footer_container, .teaser_container{
		width:100%;
		
}
.header, .content, .footer, .teaser{
	width: 900px;
	margin: 0px auto;
	text-align:left;
}
.header {
	background: none;/*#ffffff url(images/header_bg.gif);*/
	height: 71px;
}

.header a{}
.logo_link{
	float: left;
	padding:5px 30px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
background:white;
box-shadow: 0 5px 15px #3E3E3E;
margin-left: -20px;
}
.logo {
	float: left; border: 0px; margin-right: 10px;
	}
.teaser_container{
	position: relative;
	z-index:100;
	margin-top:-50px;
}
.teaser{
	width:1002px;
	height:109px;
	background: url("../images/teaser_bg.png") no-repeat;
	padding-top:7px;
}
/*.teaser div.left{
	margin-left:15px;
}
.teaser div.right{
	margin-right:15px;
	padding-right:0px;
}
.teaser div{
float:left;	
width:285px;
padding: 0px 2%;
height:75px;
}
.teaser div.border{
	border-right: 1px solid #E4E4E4;
	
}*/
.teaser h2{
	color:#dc282c;
	font-weight:bold;
	font-size: 15px;
	margin-top:0px;
}
.teaser p{
margin-top:0px;	
}
.content {
min-height:400px;
padding:50px 21px 160px 20px;
background: #fff;/* url(images/main_top.gif) top left no-repeat*/
clear: both;
margin-top: -50px;
z-index:1;
background: white url("../images/AfriAg_Watermark1.png") no-repeat bottom right;
position: relative;
}

	
#col1 {
float:left;
padding: 0px 10px 0px 0px;
width:75%;
border-right:1px solid #e4e4e4;
	}
#col2 {
	width: 20%;
	float: right;
	}
#col2 ul{
	
}
#col2 ul li{
margin-left:-40px;
list-style-type:none;
}
#col2 #enquire_btn{
position:relative;
right: 20px;
}
.footer {
	color: #ffffff;
	text-align: left;
	clear: both;
	padding: 0px;
	margin-top: 10px;
	padding-bottom: 10px;
	font-size: .9em;

	}
	#footer #flogo{
		float:right;
		position:relative;
		top:-40px;
	}
.footer a{
	padding: 0px 10px;
	color:white;
	text-decoration:none;
}
.footer a:hover{color:#E31F26;}
.innercol {
width: 390px;
float: left;
margin-right: 20px;

}

.innercol3 {
width: 405px;
float: left;
margin-right: 20px;

}

.innercol2 {
width: 200px;
float: left;
margin-right: 20px;

}

.innercol.end {margin: 0px;}

.innercol h3{
margin-bottom: 0px;
}

.innercol2.end {margin: 0px;}

.innercol2 h3{
margin-bottom: 0px;
}

.innercol3.end {margin: 0px;}

.innercol3 h3{
margin-bottom: 0px;
}

#names{margin-bottom:10px;}

#col2 h3{
line-height:0em;
margin-top:30px;
padding-bottom:0px;

}

h3 a {color: #cf002c; text-decoration:none;}

#names h4 {
margin: 0px;
}

#names h3 a {color: #cf002c; text-decoration:none;}
#names h3 a:hover { text-decoration:underline;}

/* -----------------
MENU
--------------------*/	

#menu img {border: 0px;}

ul#menu  {
list-style-type: none; 
margin: 0px;
padding: 0px;
float: right;
width: auto;
background: none;
}

#menu li {
display: inline;
margin: 0px; 
padding: 0px;
}

#menu li a {
text-decoration: none;
/*border-left: 1px solid #e4e5e7;*/
padding: 20px 7px 0px 7px; /*33px 18px 0px 12px;*/
margin: 0px;
height: 38px;
background: none;/*#fff;*/
display: block;
width: auto;
float: left;
color:white;/*#959596;*/
font-weight:bold;
font-size:13px;
}

#menu li a:hover {
background: none;/*#f4f4f4;*/
} 
#menu li a:visited{
color:white;	
}
#menu li a.end {
background: none;/*#fff url(images/menu_corner.gif) bottom right no-repeat;*/
padding-left:19px;
}

#menu li a.end:hover {
background: none;/*#f4f4f4 url(images/menu_corner_hover.gif) bottom right no-repeat;*/
}
.rightimg{
margin-left:10px;
margin-bottom:30px;
}

.button a{
	padding:10px;
	background-color:#A00;
	color:#FFF;
	text-decoration:none;
	}

.button a:hover{
	background-color:#D00;
		}

.red{color:#A00;}

#submit {
	background-color:#AA0000;
	border:0;
	color:#FFF;
	margin-top:5px;
	
}

.formfield {
	background-color:#e7e7e7;
	border:0;
}

#buttonbg {
	background-image:url(images/shadowbox2.jpg);
	background-repeat:no-repeat;
}

p#buttonbg {
	
	padding:13px 15px 15px 15px;
	height:42px;
	width:259px;
}
p#buttonbg a{
color:#ffffff;	
}
#buttonbg2 {
	background-image:url(images/shadowbox3.jpg);
	background-repeat:no-repeat;
}

a#buttonbg2 {
	color:#ffffff;
	padding:13px 15px 15px 15px;
}

li#ourpeople {
	width:67px;
	height:13px;
	margin:0;
	padding:0;
	background-image:url(images/ourpeople_over.gif);
}

li#ourpeople a, li#ourpeople a:link, li#ourpeople a:visited {
display:block;
}

li#ourpeople img {
width:100%;
height:100%;
border:0;
}

li#ourpeople a:hover img {
visibility:hidden;
}
.tableHeading 
{
    border-bottom: 1px solid #486932;
}

tr {
    border-bottom: 1px solid #E3E3E3;
    line-height: 2em;
}
td.rightcol 
{
    text-align: right;
}
.menu {
    margin: 0 auto;
    max-width: 950px;
    padding: 20px 0 0 20px;
    width: 100%;
}

.sfContentBlock {
    padding: 0 20px;
}
.RadGrid_Sitefinity, .RadGrid_Sitefinity .rgMasterTable, .RadGrid_Sitefinity .rgDetailTable, .RadGrid_Sitefinity .rgGroupPanel table, .RadGrid_Sitefinity .rgCommandRow table, .RadGrid_Sitefinity .rgEditForm table, .RadGrid_Sitefinity .rgPager table, .GridToolTip_Sitefinity
{
    font: inherit;
}
.RadGrid_Sitefinity
{
    color: inherit;
    background: none;
    padding: 0 20px 25px 20px;
}

.sfSmallIcns .sfdownloadList .sfpdf, .sfLargeIcns .sfdownloadList .sfpdf, .sfdownloadTable.sfHasIcons .sfpdf .sfdownloadLink, .sfdownloadDetails .sfdownloadLinkWrp.sfpdf .sfdownloadLink {
    background-position: 0 -92px;
}
.RadGrid .rgMasterTable, .RadGrid .rgDetailTable
{
    border-collapse: collapse;
}
.sfdownloadSize, .sfdownloadDate, .sfdownloadCell, .sfdownloadSize.rgHeader, .sfdownloadDate.rgHeader, .sfdownloadCell.rgHeader
{
    text-align: right;
}
.directors img
{
    border: 0 none;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 5px #3E3E3E;
    margin: 0 20px 0 0;
}
/* Shareprice.co.uk integration info */
.outerdiv {
    height: 216px;
    margin-bottom: 13px;
    overflow: hidden;
    position: relative;
    width: 300px;
}

#innerframe {
    height: 600px;
    left: 10px!important;
    position: absolute;
    top: -260px !important;
    width: 500px;
}

.ie7 #innerframe {
    height: 600px;
    left: 12px;
    position: absolute;
    top: -315px;
    width: 500px;
}


.webkit .outerdiv {
    height: 201px;
    overflow: hidden;
    position: relative;
    width: 300px;
margin-bottom: 13px;
}

.webkit #innerframe {
  height:600px;
  left:12px;
  position:absolute;
  top:-272px;
  width:500px;
}


.outerdiv-rns {
height:692px;
overflow:hidden;
position:relative;
right:22px;
top:2px;
width:867px;
z-index:10;
}

#innerframe-rns {
height:893px;
position:absolute;
right:188px;
top:-293px;
width:985px;
}


#innerframe-rns-graph {
    height: 1288px;
    position: absolute;
    right: 195px;
    top: -283px;
    width: 964px;
}

.chrome #innerframe-rns-graph {
  height:1288px;
  position:absolute;
  right:195px;
  top:-130px;
  width:964px;
}

.safari3 #innerframe-rns-graph {
  height:1288px;
  position:absolute;
  right:195px;
  top:-277px;
  width:964px;
}

.ie7 #innerframe-rns-graph {
  height:1288px;
  position:absolute;
  right:195px;
  top:-323px;
  width:964px;
}
.outerdiv-rns-graph {
    height: 987px;
    overflow: hidden;
    position: relative;
    width: 856px;
}

#hider{
	height:595px; 
	position:absolute; 
	width:600px; 
	z-index:9999;
	background:url("../../assets/img/blank.png");
    /*border: 1px solid red;*/
}

.webkit #innerframe-rns {
  height:893px;
  position:absolute;
  right:188px;
  top:-86px;
  width:985px;
}

.webkit .outerdiv-rns {
  height:624px;
  overflow-x:hidden;
  overflow-y:hidden;
  position:relative;
  right:22px;
  top:2px;
  width:867px;
  z-index:10;
}
/* End Shareprice.co.uk integration info */
/* Blockquote */

.highlightQuote
{
    width: 700px;
    margin: 30px auto;
}

blockquote {
    /*background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 0 rgba(188, 147, 200, 0.7) inset, -5px -4px 25px rgba(0, 0, 0, 0.3);
    padding: 30px;*/
    border-left: 5px solid #F79C41;
    padding-left: 20px;
}
blockquote p
{
    font-size: 30px;
    color: #b5b5b5;
    font-style: italic;
}
.quoteSource
{
    color: #476a32;
    font-size: 14px;
}

/*
body {
    background: url("../images/strange_bullseyes.jpg") repeat scroll left top #DDDDDD;
}
.mb-style-3 {
    width: 500px;
}
.mb-style-3 blockquote {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 0 rgba(188, 147, 200, 0.7) inset, -5px -4px 25px rgba(0, 0, 0, 0.3);
    padding: 30px;
}
.mb-style-3 blockquote:after, .mb-style-3 blockquote:before {
    border: medium solid transparent;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}
.mb-style-3 blockquote:after {
    border-top-color: #FFFFFF;
    border-width: 10px;
    left: 65%;
    margin-left: -10px;
}
.mb-style-3 blockquote:before {
    border-top-color: rgba(0, 0, 0, 0.01);
    border-width: 11px;
    left: 65%;
    margin-left: -11px;
}
.mb-style-3 blockquote p {
    color: #B4B4B4;
    font-family: 'Alegreya',serif;
    font-size: 24px;
    font-style: italic;
    font-weight: 400;
    line-height: 40px;
    position: relative;
    text-indent: 100px;
}
.mb-style-3 blockquote p:before {
    color: #BC93C8;
    content: "\«";
    font-family: 'Gentium Basic', serif;
    font-size: 175px;
    font-style: normal;
    font-weight: 700;
    left: -105px;
    position: absolute;
    text-shadow: 7px 14px 10px rgba(0, 0, 0, 0.1);
    top: 0;
}
.mb-style-3 .mb-attribution {
    padding: 20px 100px 20px 20px;
    position: relative;
    text-align: right;
}
.mb-style-3 .mb-thumb {
    background: url("../images/bronte.jpg") no-repeat scroll center center transparent;
    border: 5px solid #FFFFFF;
    border-radius: 50% 50% 50% 50%;
    bottom: 5px;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5) inset, 0 2px 3px rgba(0, 0, 0, 0.6);
    display: block;
    height: 70px;
    position: absolute;
    right: 10px;
    width: 70px;
}
.mb-style-3 .mb-author {
    color: #BC93C8;
    font-family: 'Alegreya SC',serif;
    font-size: 18px;
    font-weight: 700;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
}
.mb-style-3 cite a {
    color: #FFFFFF;
    font-family: 'Alegreya',serif;
    font-style: italic;
    font-weight: 700;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.mb-style-3 cite a:hover {
    color: #BC93C8;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
}
.mb-wrap {
    margin: 20px auto;
    padding: 20px;
    position: relative;
    width: 300px;
}
.mb-wrap p {
    margin: 0;
    padding: 0;
}
.mb-wrap blockquote {
    margin: 0;
    padding: 0;
    position: relative;
}
.mb-wrap cite {
    font-style: normal;
}
*/
/* NetBuilder Feed Styling */
.ec-share-price {
    background: none repeat scroll 0 0 #8FBB3F;
    box-shadow: 0 5px 15px #3E3E3E;
    float: left;
    margin: 40px 0 0 -20px;
}
.ec-share-price h2 
{
    color: white;
    font-family: 'Gentium Basic',serif;
    background-color: #476A32;
    margin: 0;
    padding-right: 10px;
    font-size: 1.4em;
}
    
.ec-share-price ul {
        margin: 0;
}
.ec-share-price ul li {
        list-style: none outside none;
        text-align: right;
        font-size: 0.8em;
        color: White;
        padding-right: 10px;
}
.ec-share-price ul li span {
        font-size: 0.8em;
        color: #476A32;
}
.ec-share-price .ec-last-price {
        font-size: 1.25em;
        font-weight: bold;
}
.ec-share-price .ec-price-change {
        margin-bottom: 0;
}
.ec-market-cap
{       display: none;
}
.ec-company-news-article p 
{
    margin-bottom: 15px;
}
.ec-company-news-article pre
{
    white-space: normal;
    font-family: 'Gentium Basic', serif;
    font-style: normal;
    font-weight: 600;
	color: #476a32;
}
.ec-company-news-list, .ec-company-news-article {
    background-color: #fff;
    padding: 20px;
}
.ec-company-news-list ul {
    margin: 0;
}
.ec-company-news-list ul li {
    list-style: none outside none;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    margin: 0 0 5px 0;
}
.ec-company-news-list ul li span {
    /*font-style: italic;*/
    display: inline-block;
    width: 120px;
    padding-left: 5px;
}
    
/* End NetBuilder Feed Styling */    